/* Begin Typography & Colors */
.postmetadata { font-family: 'Open Sans'; font-size: 12px; color: #716669; font-weight: 400; text-align: center; margin: 30px 0px; }
/* End Typography & Colors */

/* Begin Images */
p img { padding: 0; max-width: 100%; }
img.centered { display: block; margin-left: auto; margin-right: auto; }
img.alignright { padding: 4px; margin: 0 0 2px 7px; display: inline; }
img.alignleft { padding: 4px; margin: 0 7px 2px 0; display: inline; }
.alignright { float: right; }
.alignleft { float: left; }
/* End Images */

/* Begin Comments*/
.alt { margin: 0; padding: 10px; }
.children { padding: 0; }
.nocomments { text-align: center; margin: 0; padding: 0; }
#respond:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }
.commentmetadata { font-weight: normal; }
.commentmetadata { margin: 0; display: block; }
.commentlist li ul li { font-size: 1em; }
.commentlist li { font-weight: bold; }
.commentlist li .avatar { float: right; border: 1px solid #eee; padding: 2px; background: #fff; }
.commentlist cite, .commentlist cite a { font-weight: bold; font-style: normal; font-size: 1.1em; }
.commentlist p { font-weight: normal; line-height: 1.5em; text-transform: none; }
.commentlist { padding: 0; text-align: justify; }
.commentlist li { margin: 15px 0 10px; padding: 5px 5px 10px 10px; list-style: none; }
.commentlist li ul li { margin-right: -5px; margin-left: 10px; }
.commentlist p { margin: 10px 5px 10px 0; }
#commentform input { width: 170px; padding: 2px; margin: 5px 5px 1px 0; }
#commentform { margin: 5px 10px 0 0; }
#commentform textarea { width: 100%; padding: 2px; }
#commentform #submit { margin: 0 0 5px auto; float: right; }
#commentform p { margin: 5px 0; }
/* End Comments */

/* Begin Various Tags & Classes */
.center { text-align: center; }
.navigation { display: block; font-size: 17px; text-align: center; position: relative; margin: 30px 0px; }
.navigation a, .navigation span { display: inline-block; margin: 0px 8px; width: 50px; height: 50px; line-height: 50px; color: #fff; font-size: 16px; background: #907c75; -webkit-border-radius: 50%; border-radius: 50%; -webkit-box-shadow: 0 4px 2px 2px rgba(0,0,0,0.05); box-shadow: 0 4px 2px 2px rgba(0,0,0,0.05); }
.navigation a:hover, .navigation span { color: #907c75; text-decoration: none; background: #fff; }
.navigation.search { padding-bottom: 30px; }
/* End Various Tags & Classes*/

/* Captions */
.aligncenter, div.aligncenter { display: block; margin-left: auto; margin-right: auto; }
.wp-caption { position: relative; margin: 30px 0px; max-width: 100%; }
.wp-caption.alignright { margin-left: 30px; width: auto !important; }
.wp-caption.alignleft { margin-right: 30px; width: auto !important; }
.wp-caption img { margin: 0; padding: 0; border: 0 none; }
.wp-caption p.wp-caption-text { margin: 0px; font-size: 16px; padding: 10px 15px; text-align: center; }
/* End captions */
